.kore-navigation-fliplet-footer .footer-top:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  background: linear-gradient(90deg,#EE5D6A 25%,#77D0E9 25% 50%,#FFD958 50% 75%,#7F4D7A 75%);
  top: calc(100% - 5px);
}
.kore-navigation-fliplet-footer .footer-bottom {
  min-height: 30px;
}
.kore-navigation-fliplet-footer .page-width {
  max-width: 1500px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: content-box;
}




.kore-navigation-fliplet-footer .flex {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  direction:ltr;
}

.kore-navigation-fliplet-footer .logo {
  margin-bottom: 10px;
}

.kore-navigation-fliplet-footer .logo .hs_cos_wrapper_type_logo a img {
  width: 200px !important;
}

.kore-navigation-fliplet-footer p {
  font-size: 14px; 
}

.kore-navigation-fliplet-footer a {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-size: 12px; 
  text-decoration: none;
}

.kore-navigation-fliplet-footer h4 {
  margin-top: 0;
  color: #fff;
  font-size: 24px;
  margin-bottom: 24px;
  padding-bottom: 10px;

}


.kore-navigation-fliplet-footer a:hover {
  text-decoration: underline; 
}
.kore-navigation-fliplet-footer .social .list-inline-item{
    display: inline-block;
}
.kore-navigation-fliplet-footer .social .list-inline-item:not(:last-child) {
  margin-right: 0px;
}

.kore-navigation-fliplet-footer .social .list-inline-item a {
  width: 32px;
  height: 32px;
  margin-right: 8px;
  transition: background-color 300ms ease 0ms,background-image 300ms ease 0ms;
  background-color: transparent;
  text-align: center;
  max-width: 100%;
  display: inline-block;
  border: 1px solid #FFFFFF;

  border-radius: 3px;

}

.kore-navigation-fliplet-footer .social .list-inline-item:first-child a {
  margin-left: 0;
}

.kore-navigation-fliplet-footer .social .list-inline-item a:hover {
  background-color: #00aced;
}

.kore-navigation-fliplet-footer .social .list-inline-item a svg {
  width: 16px;
  height: 16px;
  vertical-align: middle;
  fill: #fff;
}

.kore-navigation-fliplet-footer .social a {
  font-size: 20px; 
  text-decoration: none;
  color: #1e5090;
}

.kore-navigation-fliplet-footer .social a:hover {
  color: #18ba60 !important;
}

.kore-navigation-fliplet-footer ul {
  margin: 0;
  list-style: none !important;
  padding: 0;
}

.kore-navigation-fliplet-footer .horizontal-simple-menu {
  margin-bottom: 0;

}

.kore-navigation-fliplet-footer .horizontal-simple-menu ul {
  list-style: none !important;
  padding: 0;
}


.kore-navigation-fliplet-footer .horizontal-simple-menu ul li:not(:last-child) {
  margin-bottom: 17px;
}

.kore-navigation-fliplet-footer .horizontal-simple-menu ul li a {
  font-size: 17px; 
  line-height:26px;
  transition: 300ms;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
}

.kore-navigation-fliplet-footer .horizontal-simple-menu ul li a:hover {
  text-decoration: underline;
  color: #51EAFF;
}
.kore-navigation-fliplet-footer .content-logo-below {
  max-width: 250px;
}
.kore-navigation-fliplet-footer .copyright {
  padding: 10px 0;
  color: #fff;
  font-size: 13px;
  margin-top: 40px;
  background-color: #1e5090;
}

.kore-navigation-fliplet-footer .content-logo-below * {
  margin-top: 0;
  color:#fff;
  font-size:18px;
}

.kore-navigation-fliplet-footer .copyright p:last-child {
  margin-bottom: 0;
}

.kore-navigation-fliplet-footer .cc-animate.cc-revoke.cc-active.cc-bottom {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.kore-navigation-fliplet-footer .cc-animate.cc-revoke.cc-bottom {
  -webkit-transform: translateY(2em);
  transform: translateY(2em);
  cursor:pointer;
}
.kore-navigation-fliplet-footer .cc-color-override-152047206.cc-revoke {
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 51);
}
.kore-navigation-fliplet-footer .cc-revoke.cc-bottom {
  bottom: 0;
  left: 3em;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;
}
.kore-navigation-fliplet-footer .cc-animate.cc-revoke {
  -webkit-transition: transform 1s ease;
  -webkit-transition: -webkit-transform 1s ease;
  transition: -webkit-transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease,-webkit-transform 1s ease;
}
.kore-navigation-fliplet-footer .cc-revoke,
.kore-navigation-fliplet-footer .cc-window{
  position: fixed;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: Helvetica,Calibri,Arial,sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  z-index: 10000;
  padding: 0.5em;
}
.kore-navigation-fliplet-footer .cc-color-override-152047206.cc-window {
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 51);
}
.kore-navigation-fliplet-footer .cc-banner.cc-bottom {
  left: 0;
  right: 0;
  bottom: 0;
}

.kore-navigation-fliplet-footer .cc-window.cc-banner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.kore-navigation-fliplet-footer .cc-window.cc-banner {
  padding: 1em 1.8em;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.kore-navigation-fliplet-footer .cc-banner .cc-message {
  display: block;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  max-width: 100%;
  margin-right: 1em;
}
.kore-navigation-fliplet-footer .cc-compliance {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: justify;
  align-content: space-between;
}
.kore-navigation-fliplet-footer .cc-color-override-152047206 .cc-highlight .cc-btn:first-child {
  color: rgb(255, 255, 255);
}

.kore-navigation-fliplet-footer .cc-highlight .cc-btn:first-child {
  background-color: transparent;
  border-color: transparent;
}
.kore-navigation-fliplet-footer .cc-color-override-152047206 .cc-btn {
  color: rgb(0, 0, 51);
  border-color: transparent;
  background-color: rgb(255, 255, 255);
}
.kore-navigation-fliplet-footer .cc-theme-classic .cc-btn {
  border-radius: 5px;
}
.kore-navigation-fliplet-footer .cc-btn,
.kore-navigation-fliplet-footer .cc-btn:hover{
  display: block;
  padding: 0.4em 0.8em;
  font-size: 14px !important;
  font-weight: 700;
  border-width: 2px;
  border-style: solid;
  text-align: center;
  white-space: nowrap;
  text-decoration:none;
}
.kore-navigation-fliplet-footer .cc-color-override-152047206 .cc-link,
.kore-navigation-fliplet-footer .cc-color-override-152047206 .cc-link:active,
.kore-navigation-fliplet-footer .cc-color-override-152047206 .cc-link:visited {
  color: rgb(255, 255, 255);
}
.kore-navigation-fliplet-footer .cc-link {
  opacity: .8;
  display: inline-block;
  padding: 0.2em;
  text-decoration: underline;
  font-size: 14px !important;

}
.kore-navigation-fliplet-footer .cc-link:hover {
  opacity: 1;
}
@media (min-width: 981px){

  .kore-navigation-fliplet-footer .flex .col{
    width: 14.1667%;
    margin-right: 3%;
  }
  .kore-navigation-fliplet-footer .flex .col:first-child {
    flex: 300px;
  }
  .kore-navigation-fliplet-footer .flex .col:last-child {
    margin-right: 0;
  }

}
@media only screen and (min-width: 1562px){
  .kore-navigation-fliplet-footer .footer-top {
    padding: 62px 0;
   
  }
  .kore-navigation-fliplet-footer .footer-top .page-width {
    padding: 31px 20px;
  }
  .kore-navigation-fliplet-footer .content-logo-below,
  .kore-navigation-fliplet-footer .kore-module .list-inline{
    margin-top: 50px;
  }
}
@media(max-width: 1139px) {

  .kore-navigation-fliplet-footer .social .list-inline-item a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    
  }

  .kore-navigation-fliplet-footer .social .list-inline-item a svg {
    width: 16px;
    height: 16px;
  }

  .kore-navigation-fliplet-footer .horizontal-simple-menu ul li:not(:last-child) {
    border: 0; 
  }

}
@media(max-width:980px) {
  .kore-navigation-fliplet-footer .footer-top{
    padding: 4% 0;
  }
  .kore-navigation-fliplet-footer .footer-top .page-width {
    padding: 2% 20px;
  }
  .kore-navigation-fliplet-footer .content-logo-below,
  .kore-navigation-fliplet-footer .kore-module .list-inline{ 
    margin-top: 35px;
  }
  .kore-navigation-fliplet-footer .flex .col{
    width: 100%;
    margin-bottom: 30px;
  }
}
@media(max-width:767px) {

  .kore-navigation-fliplet-footer .flex .col:first-child {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .kore-navigation-fliplet-footer .hs-menu-wrapper.hs-menu-flow-vertical>ul {
    padding-left: 0;
    margin: 0;
  }

  .kore-navigation-fliplet-footer .flex .col {
    flex: 0 0 100%;
    margin-bottom: 20px;
  }

  .kore-navigation-fliplet-footer .flex .col:last-child {
    margin-bottom: 0;
  }

}

@media(max-width:767px) {

  .kore-navigation-fliplet-footer .flex .col:first-child {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  

